﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input[type="text"],
input[type="password"] {
    max-width: 280px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px; /*changed from 20px*/
    }
    .body-content {
        padding: 0;
    }
}
@media screen and (min-width: 768px) {
    .jumbotron {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .container .jumbotron {
        padding-right: 60px;
        padding-left: 60px;
    }

    .jumbotron h1 {
        font-size: 63px;
    }
}

    @media (min-width: 768px) {
        .navbar {
            border-radius: 1px;
        }
    }

.navbar-grey{
    background-color: #666666;
    border-color: #666666;

}

.navbar {
  position: relative;
  z-index: 1000;
  min-height: 35px;
  margin-bottom: 0;
  margin-top: 12px;
  border-radius: 0;
  border: 1px solid transparent;
}
.navbar-inverse .navbar-text {
  color: #ffffff;
}
.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 10px;
}

.navbar-inverse .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-inverse {
    background-color: #00AAB9;
    border-color: #00AAB9; 
}
.navbar-inverse .navbar-brand {
  color: #999999;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #ffffff;
  background-color: transparent;
  text-decoration:underline;
}

.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
  color: #ffffff;
  text-decoration:underline;
  background-color: transparent;
}
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #080808;
}

.img-rounded {
    border-radius: 3px;
}

.img-responsive {
  display: block;
  height: 80px;
  max-width: 100%;
    width: 210px;
}
